Subject: Re: [PATCH 10/10] ASoC: imx-ssi: Add imx27 and pca100 DT support

From: [email-masked] (Alexander Shiyan)
Date: Sun, 10 Mar 2013 22:55:26 +0400

Hello.

> Add devicetree bindings for generic imx-ssi support and specifically for
> pca100 with two custom reset functions. At the moment those functions
> are defined in mach-pca100.c. So until DT is the only method for
> booting, the ac97 reset functions have to be exported in mach-pca100.c.
> 
> Signed-off-by: Markus Pargmann <[email-masked]>
...
> +		if (of_property_read_bool(pdev->dev.of_node, "imx-ssi-net"))
> +			ssi->flags |= IMX_SSI_NET;

This line does not make sense until the patch is not applied:
http://lists.infradead.org/pipermail/linux-arm-kernel/2012-June/106482.html

---